@charset "utf-8";
/* CSS Document */

html {
    font-family: "Noto Sans Japanese", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-size: 62.5%;
    line-height: 100%;
}

body {

}

.wrap {
    width: 100%;
    min-width: 1200px;
}

.pc{
    display: block;
}

.sp{
    display: none;
}


/*header*/
#top-head {
    width: 1150px !important;
    margin: 0 auto;
    padding: 5px 0 0 0 !important;
}

.pc-navi-wrap {
display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 0 30px 0;
    align-items: center;
}

.header-left {
  
}

.header-intro {
    font-size: 1.2rem;
    font-weight: normal;
    color: #333333;
    margin: 10px 0 0 0;
}

.header-center {
    display: flex;
    max-width: 400px;
    position: relative;
    top: 10px;
    margin-left: auto;
	margin-right:auto;

}

.header-center a {
    display: block;
    margin: 0 auto;
}

.header-center a img {
    display: block;
    width: 100%;
    height: auto;
}

.header-right {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 240px;
    /* background: #ececec; */
    margin: 0 0 0 0;
}

address.tel {
    font-size: 2.6rem;
    font-style: normal;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: baseline;
    width: 100%;
    margin: 10px 0 5px 0;
}

address.tel span {
    font-size: 1.4rem;
    font-weight: bold;
    color: #999999;
    display: block;
    margin: 0 5px 0 0;
}

address.tel a {
    text-decoration: none;
    color: #000000;
    /* font-weight: bold; */
    font-family: "Roboto", "Noto Sans Japanese", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    display: block;
    width: auto !important;
    /* letter-spacing: 1px; */
}
ul.contact-list {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 1.5rem;
    line-height: 100%;
    display: flex;
    flex-wrap: wrap;
}

ul.contact-list li {
  display: flex;
  width: 100%;
}

ul.contact-list li a {
  display: block;
  text-decoration: none;
  padding: 7px 0 7px 50px;
  width: 100%;
  font-weight: bold;
}

ul.contact-list li a.btn-mail {
    background: #cdad69 url(../images/icon_mail.png) no-repeat 20px center;
    color: #ffffff;
    background-size: 20px;
}
ul.contact-list li a.btn-schedule {
    background: #f7f5e7 url(../images/icon_time.png) no-repeat 20px center;
    color: #333333;
    background-size: 20px;
    /* padding-left: 55px; */
}
ul.contact-list li a span {
    display: block;
    line-height: 100%;
    position: relative;
    top: 2px;
}

.line-bnr-pc {
	margin-top:10px;
}

.line-bnr-sp {
  display: none;
}
.main-visual {
    width: 100%;
    background: url(../images/top_bg.png) no-repeat center 130px;
    margin: 10px 0 0 0;
}

.line_link{
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: 1000;
}

.line_link:hover{
    opacity: 0.9;
}

div#slider-pro {
    margin: 0 auto;
}


h2.top-reader-txt {
    text-align: center;

    font-family: "游明朝","Sawarabi Mincho","Yu Mincho",YuMincho,"Hiragino Mincho ProN","HGS明朝E","Sawarabi Mincho","メイリオ",Meiryo,serif;
    text-shadow: 0px 2px 10px rgba(0,0,0,0.2);
    line-height: 160%;
    margin: 50px 0 50px 0;
}

.top-reader-txt .title{
    font-size: 3.0rem;
    color: #333;
}

.top-reader-txt .text{
    font-size: 2.0rem;
    line-height: 160%;
    color: #333;
}


section.news-wrap {
    width: 1140px;
    margin: 0 auto;
    background: #f9fbf7 url(../images/news_bg.png) no-repeat right;
  background-size: cover;
    padding: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

h2.news-title {
    background: #ffffff;
    height: 200px;
    width: 200px;
    display: block;
    line-height: 160%;
    text-align: center;
    margin: 0;
}

span.news-title-jp {
    font-family: "游明朝","Sawarabi Mincho","Yu Mincho",YuMincho,"Hiragino Mincho ProN","HGS明朝E","Sawarabi Mincho","メイリオ",Meiryo,serif;
    display: block;
    margin: 50px 0 0 0;
    font-size: 1.8rem;
}

span.news-title-en {
    font-weight: normal;
    display: block;
    margin: 15px 0 0 0;
    font-size: 1.3rem;
    color: #e5b650;
}

.news-inner {
    width: 890px;
    /* background: #aaaaaa; */
    height: 290px;
    overflow-y: scroll;
    padding: 0 10px 0 0;
}

dl#news {
    margin: 0 0 0 0;
    font-size: 1.6rem;
    line-height: 160%;
    color: #333333;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

dl#news dt, dl#news dd {
    margin: 0;
    padding: 0;
}

dl#news dt {
    width: 14%;
    /* background: #fcfcfc; */
}

dl#news dd {
    margin: 0 0 15px 0;
    width: 86%;
}

dl#news a {
    color: #15860c;
}


section.symptom-wrap {
    width: 100%;
    background: url(../images/intro_bg.jpg) no-repeat;
    background-size: cover;
    min-width: 1000px;
    margin: 40px 0;
    padding: 50px 0;
    min-height: 250px;
}

h2.symptom-title {
    text-align: center;
    font-family: "游明朝","Sawarabi Mincho","Yu Mincho",YuMincho,"Hiragino Mincho ProN","HGS明朝E","Sawarabi Mincho","メイリオ",Meiryo,serif;
    font-size: 2.4rem;
    line-height: 140%;
    margin: 20px 0 50px 0;
    color: #745106;
    text-shadow: 0px 0px 10px #ffffff;
}

ul.symptom-list {
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 600px;
    margin: 0 auto;
    font-size: 1.8rem;
    line-height: 160%;
    color: #333333;
}

ul.symptom-list li {}

ul.symptom-list li + li {}

ul.symptom-list li:after {
    display: inline;
    content: "、";
}

ul.symptom-list li:last-child:after {
    display: none;
}


.width-full {
    width: 100%;
}

.guide-wrap {
    width: 1000px;
    margin: 0 auto;
}

ul.guide-list {
    display: flex;
    flex-wrap: wrap;
    font-size: 2.0rem;
    font-weight: bold;
    justify-content: space-between;
    line-height: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.guide-list li {
    display: flex;
    text-align: center;
    width: 32%;
}

ul.guide-list li a {
    align-items: stretch;
    display: flex;
    min-height: 300px;
    text-decoration: none;
    width: 100%;
}

ul.guide-list div {
    align-items: center;
    border: 1px solid #fff;
    display: flex;
    flex-wrap: wrap;
    height: auto;
    justify-content: center;
    margin: 10px 10px 10px 10px;
    width: 100%;
}

ul.guide-list div p {
    color: #fff;
    margin: 0;
    padding: 10px;
    font-size: 20px;
}

.guide-reservation p {
    background: rgba(0,0,0,0.2);
  letter-spacing: 1px;
}

.guide-practice p {
    background: rgba(0,0,0,0.6);
  letter-spacing: 1px;
}

.guide-reservation {
  background: url(../images/bg_contact.jpg) no-repeat center;
}

.guide-practice {
  background: url(../images/bg_kyoushitsu.jpg) no-repeat center;
  cursor: default;
}

.guide-training {
    background: url(../images/bg_training.jpg) no-repeat center;
}


/* footer */
footer {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 50px 0 0 0;
    padding: 40px 0 20px 0;
    background: #f9f9f9;
}

.footer-inner {
    width: 1060px;
    min-width: 1060px;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer-left-wrap {
    width: 640px;
    /* background: #aaaaaa; */
    max-width: 700px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 60px 0 0;
}

.footer-logo {
    width: 100%;
    max-width: 1000px;
    display: flex;
    flex-wrap: wrap;
     justify-content: center; 
    margin: 0;
}

.footer-logo a {
    display: block;
    text-decoration: none;
    width: 240px;
    margin: 0 30px 0 0;
}

p.footer-logo-co {
    margin: 0 auto 8px auto;
    font-size: 1.3rem;
    color: #9d9d9d;
    line-height: 100%;
    display: block;
    text-align: center;
}

.footer-logo img {
    display: block;
    width: 100%;
    height: auto;
}

.footer-logo address {
    display: inline;
    font-style: normal;
    font-size: 1.6rem;
    line-height: 160%;
    margin: 15px 0 0 0;
}

.footer-logo address a {
    display: inline;
    margin: 0;
}

.footer-contact {
  width: 330px;
  background: #f7f5e7;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 30px 0 0 0;
  padding: 25px 0 15px 0;
}

.footer-contact address.tel {
    justify-content: center;
    margin: 0 0 10px 0;
}

.footer-contact a.btn-mail {
    background: #cdad69;
    width: 240px;
    margin: 0 auto;
    font-size: 1.6rem;
    line-height: 100%;
    text-align: center;
    padding: 8px 0 10px 0;
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
  background: #cdad69 url(../images/icon_mail.png) no-repeat 22px center;
  background-size: 20px;
}

.footer-contact a.btn-mail span {
    display: block;
    width: 100%;
    margin: 0 0 -6px 0px;
}

.footer-schedule {
    width: 95%;
    margin: 15px 0 0 auto;
    border-top: 1px solid #ffffff;
}

h2.footer-schedule-title {
    font-size: 1.6rem;
    line-height: 100%;
    color: #333333;
  padding: 0 0 2px 20px;
  background: url(../images/icon_time.png) no-repeat left center;
  background-size: 16px;
}

dl.footer-schedule-list {
    font-size: 1.5rem;
    line-height: 150%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 0 0 5px;
}

dl.footer-schedule-list dt, dl.footer-schedule-list dd {
    margin: 0;
    padding: 0;
}

dl.footer-schedule-list dt {
    width: 27%;
}

dl.footer-schedule-list dd {
    width: 72%;
    margin: 0 0 2px 0;
}

dl.footer-schedule-list dd:before {
    content: "|";
    margin: 0 10px 0 0px;
}
p.footer-schedule-time {
    font-size: 1.3rem;
    line-height: 140%;
    color: #ff0000;
margin: 5px 10px 20px 0;
}

.footer-map {
    margin: 30px 0 0 0;
    width: 300px;
    height: 355px;
    /* border: 1px solid #efefef; */
}

.footer-map iframe {
    width: 100%;
    height: 100%;
}

.footer-car-title {
    font-size: 1.6rem;
    line-height: 100%;
    color: #333333;
    padding: 0 0 2px 20px;
    background: url(../images/icon_car.png) no-repeat left center;
    background-size: 16px;
    margin: 1em 0 .4em 0;
}

.footer-schedule a {
    color: #2e9827;
}

h2.footer-car-title + p {
    font-size: 1.4rem;
    line-height: 140%;
    margin: 0 0 0 5px;
}

.footer-right {
    width: 360px;
    /* background: #cccccc; */
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 30px 0 0 0;
}

ul.footer-page-list {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 1.4rem;
    width: 49%;
    line-height: 160%;
}

ul.footer-page-list li {}

ul.footer-page-list li + li {
    margin-top: 10px;
}

ul.footer-page-list a {
    text-decoration: none;
    color: #333333;
}

footer + small {
    width: 100%;
    min-width: 1000px;
    text-align: center;
    margin: 30px 0 0 0;
    font-size: 1.4rem;
    line-height: 100%;
    background: #ffffff;
    margin: 0px auto;
    padding: 15px 0;
    display: block;
}

/*============================
#page_top
ページの先頭へ戻る
============================*/
#page_top {
	position: fixed;
	bottom: 30px;
	right: 20px;
	z-index: 100;
	display: none;
}
#page_top a {
    display: block;
    background: #f9a300;
    height: 50px;
    width: 50px;
    /* border-radius: 50%; */
    text-align: center;
    line-height: 50px;
    font-size: 25px;
    text-decoration: none;
    color: #ffffff;
    /* border: 3px solid #ffffff; */
    transition: all 0.3s, all 0.3s;
}
#page_top a:hover {
	background: #cdad69;
}

#page_top a span {
    display: block;
    width: 16px;
    height: 16px;
    border: 2px solid #ffffff;
    transform: rotate(45deg);
    position: relative;
    top: 20px;
    /* left: 15px; */
    border-right: 0;
    border-bottom: 0;
    margin: 0 auto;
}



/* パンくずリスト */
.breadcrumb-wrap {
    /* background: #f9f9f9; */
    margin: 0 0 50px 0;
    /* border-bottom: 1px dotted #dddddd; */
    /* padding: 0 0 8px 0; */
}

.breadcrumb {
    width: 1000px;
    margin: 0 auto;
    font-size: 1.3rem;
    line-height: 120%;
    padding: 0px 0;
}

.breadcrumb ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    list-style: none;
    margin: 0;
    padding: 0;


}

.breadcrumb ul li {
    color: #555555;
    margin: 0;
}

.breadcrumb ul li a {
    color: #333333;
}

.breadcrumb ul li + li:before {
    content: ">";
    margin: 0 5px 0px 7px;
}





.page-title-wrap {
    background: #f7f5e7;
    margin: 20px 0px 10px 0;
    border: 1px solid #efe3cb;
    border-left: 0;
    border-right: 0;
}

h1.page-title {
    text-align: center;
    line-height: 120%;
    margin: 0px 0;
    padding: 25px 0;



    font-size: 2.4rem;
    letter-spacing: 1px;
}

.contents-area {
    width: 1000px;
    min-width: 1000px;
    margin: 0 auto 100px auto;
    /* background: #e2e2e2; */
}

.contents-area a {


    color: #2e9827;
}

.contents-area p {
    font-size: 1.6rem;
    line-height: 150%;
    margin: 1em 1em 1em 0;
    color: #333333;
}


.contents-title {
    font-family: "游明朝","Sawarabi Mincho","Yu Mincho",YuMincho,"Hiragino Mincho ProN","HGS明朝E","Sawarabi Mincho","メイリオ",Meiryo,serif;
    font-size: 2.2rem;
    line-height: 120%;
    color: #000000;
    border-bottom: 1px dotted #cdad69;
    margin: 0 0 1em 0;
    padding: 0 0 10px 0px;
    font-weight: bold;
    text-shadow: 0px 1px 3px rgba(0,0,0,0.1);
}

.schedule-list-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.schedule-list-txt {
    width: 65%;
}

.schedule-list-img {
    width: 30%;
    margin: 0;
}

.schedule-list-img img {
    display: block;
    width: 100%;
    height: auto;
}

dl.schedule-list {
    font-size: 1.8rem;
    line-height: 160%;
    margin: 0 0 0 20px;
    /* padding: 1px 2px; */
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: auto;
    /* background: #f7f5e7; */
    /* border: 1px solid #eee3cb; */
    /* border-left: 0; */
    /* border-right: 0; */
    width: 100%;
}

dl.schedule-list dt, dl.schedule-list dd {
    margin: 1px 0 1px 0;
    padding: 15px 0;
}

dl.schedule-list dt {
    width: 35%;
    background: #f7f5e7;
    /* margin: 0 0 0 0; */
    /* padding: 0 0 0 2%; */
    color: #a26f01;
    font-weight: bold;
    text-align: center;
}

dl.schedule-list dd {
    /* margin: 10px 0 10px 0; */
    /* padding: 0; */
    width: 59%;
}

/*dl.schedule-list dd:before {
    content: "|";
    margin: 0 50px 0 0;
    color: #aaaaaa;
}*/

section.contents-area .contents-title ~ h2 {
    margin-top: 60px;
}


dl.fee-list {
    font-size: 1.8rem;
    line-height: 160%;
    margin: 15px 0 0 20px;
    /* padding: 1px 2px; */
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: auto;
    /* background: #f7f5e7; */
    /* border: 1px solid #eee3cb; */
    /* border-left: 0; */
    /* border-right: 0; */
}

dl.fee-list dt, dl.fee-list dd {
    margin: 1px 0 1px 0;
    padding: 15px 0;
}

dl.fee-list dt {
    width: 23%;
    background: #eff7e7;
    /* margin: 0 0 0 0; */
    /* padding: 0 0 0 2%; */
    color: #0a7502;
    font-weight: bold;
    text-align: center;
}

dl.fee-list dd {
    /* margin: 10px 0 10px 0; */
    /* padding: 0; */
    width: 73%;
}

p.fee-point {
    font-size: 1.6rem;
    margin: 20px 0 0 30px;
    color: #000000;
    line-height: 160%;
}
del.fee-normal {
    color: #666666;
}

/* ご予約　アクセス */
table.reserve-tbl {
    /* border: 1px solid #cdab69; */
    font-size: 1.6rem;
    line-height: 150%;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 30px 0;
}

table.reserve-tbl th, table.reserve-tbl td {
    padding: 10px 20px;
    border: 1px solid #ffffff;
}

table.reserve-tbl th {
    min-width: 40px;
    text-align: center;
    color: #ffffff;
}

tr.reserve-head th {
    background: #cdac69;
    /* font-weight: normal; */
    letter-spacing: 2px;
}

tr.reserve-head {
    /* background: #cdac69; */
}

table.reserve-tbl td {
    text-align: center;
    background: #f7f5e7;
}

th.reserve-time {
    background: #f1e7d6;
    color: #222 !important;
    text-align: right !important;
}

dl.reserve-method-list {
    margin: 30px 0 0 0;
}

dl.reserve-method-list dt, dl.reserve-method-list dd {}

dl.reserve-method-list dt {
    width: 100%;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    background: #f1f9e6;
    color: #2e9827;
    line-height: 100%;
    padding: 14px;
}

dl.reserve-method-list dd {
    margin: 0 0 20px 14px;
    padding: 14px 0;
}

dl.reserve-method-list dd p {
    margin: 0 0 0 0;
}

dl.reserve-method-list dd p + p {
    margin-top: .8em;
}

.reserve-method-list-btn {
    margin: 20px 0;
}

ul.list-reserve-line {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 160%;
    margin: .5em 0 2em 0;
}



.map-wrap {
    width: 960px;
    height: 450px;
    margin: 0 auto;
}

.map-wrap iframe {
    width: 100%;
    height: 100%;
}

p.access-txt {
    margin: 1em auto !important;
    text-align: center;
    font-size: 2.0rem !important;

}

dl.access-info {
    margin: 0 auto;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    font-size: 1.8rem;
    line-height: 150%;
    width: 75%;
    border-top: 1px solid #cdad69;
}

dl.access-info dt, dl.access-info dd {
    padding: .5em 0;
    border-bottom: 1px solid #cdac69;
    padding-left: 2%;
}
dl.access-info dt {
    width: 31%;
    color: #a26f01;
}

dl.access-info dd {
    width: 65%;
    margin: 0;
    color: #333333;
}

p.access-btn {
    margin: 0 auto 30px auto !important;
    text-align: center;
}

p.access-btn a {
    display: block;

    width: 350px;
    margin: 0 auto;
    background: #808080;
    color: #ffffff;
    text-decoration: none;
    padding: .8em 0;
    transition: all .3s ease-in-out;
}
p.access-btn a:hover {
    background: #2e9827;
    transition: all .3s ease-in-out;
}

.parking-front {
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* width: 100%; */
    /* justify-content: space-between; */
    margin: 30px 0 0 0;
}

h3.parking-title {
    width: 100%;
    font-size: 1.8rem;
    color: #2e9827;
    line-height: 100%;
}

.parking-img-wrap div {
    width: 49%;
}

.parking-img-wrap div img {
    display: block;
    width: 100%;
    height: auto;
}

.parking-map iframe {
    width: 100%;
    height: 100%;
}

.parking-img-wrap {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}



/* よくあるご質問 */
dl.faq-wrap {
    font-size: 1.6rem;
    line-height: 150%;
}

dl.faq-wrap dt, dl.faq-wrap dd {}

dl.faq-wrap dt {
    font-size: 2.0rem;
    font-weight: bold;
    background: #f7f5e7;
    padding: 10px 20px;
    margin: 0 0 .0 0;
    color: #333333;
}

dl.faq-wrap dt span {
    color: #946705;
    font-size: 2.2rem;
}

dl.faq-wrap dd {
    margin: 0 0px 0 0;
    color: #333333;
    padding: 20px 30px 20px 25px;
    background: #f9f9f9;
}

dl.faq-wrap dd span {
    color: #000000;
    display: block;
    font-weight: bold;
    font-size: 2.0rem;
    margin: 0 0 -39px 0;
}

dl.faq-wrap dd + dt {
    margin-top: 2em;
}

dl.faq-wrap dd strong {
    color: #000000;
}
dl.faq-wrap dd p {
    margin-left: 40px;
    text-align: justify;
}

/*お問合せ*/
form fieldset {
    border: 0;
    padding: 0;
    margin: 0 auto;
}

table.contact-form {
    width: 80%;
    margin: 0 auto;
    /* background: #aaaaaa; */
    font-size: 1.5em;
    border: 1px solid #cccccc;
    border-collapse: collapse;
}

table.contact-form tr {}

table.contact-form th, td {
    border: 1px solid #cccccc;
    padding: 10px 2%;
    line-height: 160%;
}

table.contact-form th {
    /* font-weight: normal; */
    width: 26%;
    text-align: left;
    background: #efefef;
}

table.contact-form td {
}

table.contact-form th label {
    display: block;
}

table.contact-form th label em {
    background: #ffffff;
    border: 1px solid #ff0000;
    color: #ff0000;
    font-size: 85%;
    font-weight: normal;
    font-style: normal;
    padding: 0 5px;
    margin: 0 0 0 10px;
    border-radius: 3px;
}

table.contact-form td input {
    /* width: 90%; */
}

table.contact-form td p {
    margin: 0 0 .5em 0;
}

table.contact-form td input ~ input {
    margin: 10px 0 0 0;
}

table.contact-form td textarea {
    /* width: 90%; */
    /* resize: vertical; */
    /* max-height: 400px; */
}

.btn_area {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 15px auto 0 auto;
}

.btn_area input {
    font-size: 1.5em;
    padding: 10px 20px;
    display: block;
}

.btn_area input + input {
  margin: 0 0 0 10px;
}
.your-name, .your-ruby {
    width: 50%;
}

.your-company {
    width: 70%;
}

.your-zip {
    width: 30%;
}

.your-tel {width: 47%;}

.your-email {
    width: 80%;
}

.your-inquiry {
    width: 80%;
    resize: vertical;
    max-height: 400px;
}

section.privacy-wrap {}

h2.privacy-title {
    font-size: 1.7em;
    color: #886a2a;
}

h2.privacy-title ~ h2.privacy-title {
    margin-top: 3em;
}

section.privacy-wrap ul {
    font-size: 1.6em;
    line-height: 160%;
    padding: 15px 3em;
}

address.privacy-contact {
    font-style: normal;
    font-size: 1.6em;
    line-height: 160%;
    background: #f7f5e7;
    padding: 10px 20px;
    border: 1px solid #e6dbc3;
}

address.privacy-contact dl {
    margin: 0;
}

address.privacy-contact dl dt {
    font-size: 110%;
    margin: 0 0 5px 0;
}

address.privacy-contact dl dd {
    margin: 0;
}

address.privacy-contact dl dd p {
    margin: 0;
}

/* 院長あいさつ */
.greeting-wrap {
  background: url(../greeting/images/greeting_bg.png) no-repeat right top;
  padding: 30px 60px;
  background-size: cover;
  background-color: #f9fbf7;
}

.greeting-txt-left {
    /* width: 70%; */
}

.greeting-txt-right {
    /* width: 70%; */
}

.greeting-txt-left, .greeting-txt-right {
    text-align: justify;
    margin: 0 auto 40px 0;
}

.greeting-wrap p {
    font-size: 1.7rem;
    line-height: 160%;
    text-indent: 1em;
    margin: .5em 0;
}

/*.greeting-wrap p:first-child {
    text-indent: 0;
}*/

.greeting-wrap p strong {
    font-size: 100%;
    color: #2e9827;
    letter-spacing: 1px;
}

ul.greeting-list {
    font-size: 1.6rem;
    line-height: 160%;
    margin: 20px;
}

.greeting-wrap-first {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.greeting-wrap-txt {
    width: 65%;
}

.greeting-wrap-img {
    width: 28%;
    padding: 5px;
    background: #ffffff;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.1);
}

.greeting-wrap-img img {
    display: block;
    width: 100%;
    height: auto;
}

table.tbl-career {
    border-collapse: collapse;
    font-size: 1.6rem;
    width: 100%;
}

table.tbl-career th, table.tbl-career td {
    border: 1px solid #ffffff;
    line-height: 150%;
    padding: .6em 1em;
}

table.tbl-career th {
background: #e1f2c8;
    width: 9em;
    text-align: right;
    padding-right: 2em;
}

table.tbl-career td {
    background: #f5f5f5;
}

.career-slide {
    width: 960px;
    margin: 30px auto 0 auto;
    /* background: #f1f9e6; */
    /* padding: 30px; */
}

.tbl-career-img {
    margin: 10px 0 10px 0;
    width: 400px;
}

.tbl-career-img img {
    display: block;
    width: 100%;
}

ul.list-qualification {
    font-size: 1.6rem;
    line-height: 160%;
}

.qualification-img-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    /* background: #aaaaaa; */
    margin: 30px 0 0 0;
}

dl.qualification-img-item {
    width: 30%;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 1.6rem;
    line-height: 160%;
}

dl.qualification-img-item dt {
    order: 2;
}

dl.qualification-img-item dd {
    margin: 0 0 5px 0px;
    order: 1;
}

dl.qualification-img-item dd img {
    display: block;
    width: 100%;
    height: auto;
}

ol.list-acupuncture {
    font-size: 1.6rem;
    list-style: none;
    margin: 60px 0 40px 0;
    padding: 0;
    counter-reset: cnt;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}

ol.list-acupuncture li {width: 42%;margin: 0px .5% 10px 0.5%;background: #f7f5e7;padding: 10px 3% 30px 3%;min-height: 194px;}

ol.list-acupuncture li h3 {
  counter-increment: cnt;
  width: 100%;
  line-height: 150%;
  margin: .5em 0 1em 0;
  font-family: "游明朝","Sawarabi Mincho","Yu Mincho",YuMincho,"Hiragino Mincho ProN","HGS明朝E","Sawarabi Mincho","メイリオ",Meiryo,serif;
  text-shadow: 0px 1px 3px rgba(0,0,0,0.1);
  font-size: 2.2rem;
  /* background: #aaaaaa; */
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

ol.list-acupuncture h3:before {
    content: counter(cnt);
    display: block;
    margin: 0;
    font-size: 2.4rem;
    font-family: "游明朝","Sawarabi Mincho","Yu Mincho",YuMincho,"Hiragino Mincho ProN","HGS明朝E","Sawarabi Mincho","メイリオ",Meiryo,serif;
    text-shadow: 0px 1px 3px rgba(0,0,0,0.1);
    line-height: 100%;
    font-weight: bold;
    color: #ffffff;
    background: #2e9827;
    text-align: center;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
}

ol.list-acupuncture li h3 span {
    display: block;
}

ol.list-acupuncture li p {
    margin: 1em 0 0 0;
}

ol.list-acupuncture li:nth-child(1), ol.list-acupuncture li:nth-child(4) {
    background: #f7f7f7;
}

ol.list-acupuncture li:nth-child(5) {
    background: #f7f7f7;
    /* width: 50%; */
    /* min-height: 150px; */
    /* margin-bottom: 0; */
}
.acupuncture-img-wrap {}

ul.acupuncture-img-list {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100%;
}

ul.acupuncture-img-list li {
    width: 24%;
    margin: 5px 0 5px 0;
}

ul.acupuncture-img-list li img {
    display: block;
    width: 100%;
    height: auto;
}

/* 初めての方へ */
.first-txt-wrap {
    margin-top: 40px;
}

.first-txt-wrap ul.greeting-list {

    margin: 0;
    /*color: #2e9827;*/
}
.first-txt-wrap-wide {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin: 30px auto;
}

.first-txt-wrap-wide .first-txt-left {
    width: 66%;
    order: 2;
}

.first-txt-wrap-wide .img-point-wrap {
    width: 30%;
    order: 1;
}

.first-txt-wrap-wide .img-point-wrap img {
    display: block;
    width: 100%;
    height: auto;
}


/* 患者さんの声 */
.voice-wrap {}

.voice-wrap + .voice-wrap {
    margin-top: 30px;
}

.voice-item-img {
    width: 100%;
}

.voice-item-img img {
    display: block;
    width: 100%;
    height: auto;
}

.voice-item-txt {
    width: 65%;

}

.voice-item-txt p {
    margin: 0;
    text-align: justify;
}

.voice-item-txt p + p {
    margin-top: 1em;
}

p.decimal-txt {
    display: flex;
    flex-wrap: nowrap;
}

.voice-item-txt .txt-right {
    text-align: right;
}

hr.voice-item-line {
    margin: 3em 0;
    border: none;
    border-top: 1px solid #cccccc;
}
.voice-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background: #f9f8f5;
    padding: 40px 40px;
    align-items: flex-start;
}

dl.voice-profile {
    width: 30%;
    display: flex;
    flex-wrap: wrap;
    font-size: 1.6rem;
    line-height: 160%;
    text-align: center;
    margin: 0;
}

dl.voice-profile dt {
    order: 2;
    color: #333333;
    width: 100%;
    margin: 20px 0 0 0;
}

span.voice-item-name {
    font-size: 1.8rem;
    color: #2e9827;
}

span.voice-item-address {
    font-size: 1.4rem;
}

dl.voice-profile dd {
    width: 100%;
    margin: 0;
}

.voice-navi {
    margin: 20px 0 50px 0;
}

.voice-navi ul {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    list-style: none;
    margin: 0 auto;
	padding:0;
}

.voice-navi li {
    margin: 0 0;
	padding:8px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.voice-navi li:before {
    display: block;
    content: "｜";
    margin: 0 1em;
    color: #666666;
}

.voice-navi li.last:after {
    display: block;
    content: "｜";
    margin: 0 1em;
    color: #666666;
}


/* メディア掲載 */
.media-wrap {
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* justify-content: flex-start; */
    /* align-items: center; */
}

article.media-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    /* background: #eefbe7; */
    /* padding: 25px 25px 25px 25px; */
    margin: 0 0 0 20px;
}

.media-txt {
    width: 37%;
    background: #f1f9e6;
    padding: 20px 30px;
    order: 2;
}

h3.media-title {
    font-size: 18px;
    line-height: 130%;
    width: 100%;
    margin: 0 0 1em 0;
    /* border-bottom: 1px solid #cfe0b5; */
    padding: 0;
    order: 0;
}

h3.media-title span {
    font-weight: normal;
    font-size: 80%;
    color: #666666;
}

h3.media-title span:before {content: "［";}

h3.media-title span:after {content: "］";}

.media-txt p {
    margin: 0 0 1em 0;
}

.media-img {
    width: 55%;
    order: 1;
}

.media-img img {
    display: block;
    width: 100%;
    height: auto;
}

.media-img figure {
    margin: 0;
    padding: 3px;
    background: #ffffff;
    box-shadow: 0px 1px 5px rgba(0,0,0,0.2);
}

.media-txt p strong {
    display: block;
    font-size: 105%;
    color: #2e9827;
}


/* 汎用 */
.txt-right {
    text-align: right;
}
.txt-center {
    text-align: center;
}



/*==================================================
SP style
==================================================*/
@media screen and (max-width: 600px) {
  
  .wrap {
    width: 100%;
    min-width: 300px;
}

.pc{
    display: none;
}

.sp{
    display: block;
}



header#top-head {
    width: 100% !important;
    padding: 0 !important;
    height: 0;
    position: relative;
}

.header-left {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 0px 0px 0 5px;
    
}

.header-center {
    width: 100%;
    top: 0;
    margin: 0 auto;
    max-width: 450px;
}
    

.header-center a {
    width: 100%;
	max-width:250px;
    min-width: 130px;
	padding:5px 0;
}

.header-right {
    width: 100%;
    margin: 0;
}

address.tel {
    text-align: center;
    justify-content: center;
}

ul.contact-list {
    width: 50%;
    margin: 0 auto;
    min-width: 250px;
}

  ul.contact-list li a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.header-intro {
    line-height: 145%;
    font-size: 115%;
}
  
  .main-visual {
    margin: 330px 0 0 0;
    z-index: 1;
    position: relative;
    transition: .5s ease-in-out;
}
  
  .fixed ~ .main-visual {
margin: 10px 0 0 0;
    transition: .5s ease-in-out;
  }
  
  .line-bnr-pc {
    display: none;
}

  
.line-bnr-sp {
  display: block;
  width: 100%;
  margin: 0 auto;
  max-width: 250px;
}
  
  .line-bnr-sp a {
    display: block;
}

.line-bnr-sp img {
    display: block;
    margin: 10px auto;
    width: 100%;
}
  

.line_link{
    display: none;
}

  h2.top-reader-txt {
padding: 20px 20px;
    
    line-height: 150%;
    margin: 10px auto 10px auto;
    text-align: left;
}



/* h2.top-reader-txt br {
    display: none;
} */

.top-reader-txt .title{
    font-size: 2.4rem;
}

.top-reader-txt .text{
    font-size: 1.8rem;
}

section.news-wrap {
    width: 100%;
    padding: 10px 0;
}

h2.news-title {
    width: 95%;
    height: auto;
    padding: 7px 0;
    margin: 0 auto;
    line-height: 140%;
}

span.news-title-jp {
    margin: 0 0 5px 0;
    font-size: 1.6rem;
}

span.news-title-en {
    margin: 0 0 0 0;

}

.news-inner {
    width: 90%;
    margin: 10px auto 0 auto;
    height: 300px;
}

dl#news {
    width: 100%;
}

dl#news dt, dl#news dd {}

dl#news dt {
    width: 100%;
}

dl#news dd {
    margin-bottom: 1.5em;
    line-height: 140%;
    width: 100%;
}

section.symptom-wrap {
    width: 90%;
    min-width: 260px;
    padding: 25px 5% 25px 5%;
    background-size: cover;
    background-position: 20%;
    margin: 20px 0 20px 0;
}

h2.symptom-title {
    margin: 0 0 1em 0;
    font-size: 2.0rem;
    line-height: 140%;
    text-align: left;
}

ul.symptom-list {
    width: 100%;
}

.guide-wrap {
    width: 100%;
}

ul.guide-list {
    font-size: 1.7rem;
}

ul.guide-list li {
    width: 100%;
}

ul.guide-list li a {
    min-height: 120px;
}

ul.guide-list div {
    margin: 5px;
}

ul.guide-list div p {
    padding: .5em 1em;
}

ul.guide-list li + li {
    margin-top: 5px;
}
  
  footer {
    padding: 20px 0 20px 0;
}

.footer-inner {
    width: 95%;
    margin: 0 auto;
    min-width: 300px;
}

.footer-logo {
    margin: 0 auto;
}

.footer-logo a {
    margin: 0 auto;
}

.footer-logo address {
    width: 100%;
    text-align: center;
}

.footer-left-wrap {
    width: 100%;
    margin: 0 0 0 0;
}

.footer-contact {
    width: 100%;
    margin: 10px 0 0 0;
}

.footer-contact address.tel {
    line-height: 100%;
}

.footer-contact a.btn-mail {
    line-height: 100%;
    padding: 10px 0 10px 0;
    display: block;
    width: 75%;
    min-width: 250px;
}

.footer-contact a.btn-mail span {
    margin: 0;
}

.footer-map {
    width: 100%;
    height: 200px;
    margin: 10px 0 0 0;
}

.footer-right {
    margin: 20px 0 0 0;
    justify-content: center;
}
  
  ul.footer-page-list li + li {
    margin-top: .5em;
}

footer + small {
    min-width: 300px;
}
  
  #page_top {
    right: 0;
    bottom: 0;
}
  
  
  /* 内部ページ */
  
  .page-title-wrap {
    margin-top: 325px;
}
  
  .fixed ~ .page-title-wrap {
    margin: 10px 0 10px 0;transition: .5s ease-in-out;
  }
  
  h1.page-title {
    font-size: 2.0rem;
    padding: 15px 0;
}

.breadcrumb-wrap {}

.breadcrumb {
    width: 95%;
    margin: 0 auto;
}

.contents-area {
    width: 100%;
    min-width: 300px;
    margin: 0 auto 30px auto;
}


h2.contents-title {
    margin: 0 10px 1em 10px;
}

.greeting-wrap {
    padding: 15px 10px;
}

  
  .contents-area .greeting-wrap p {
    margin: 1em 0 1em 0;
}


.greeting-wrap-first {
}

.greeting-wrap-txt {
    width: 100%;
}

.greeting-wrap-img {
    width: 90%;
    margin: 0 auto;
}

.greeting-wrap p {
    text-indent: 0;
    line-height: 150%;
}

.greeting-txt-left, .greeting-txt-right {
    margin: 15px 0;
}

ul.greeting-list {
    margin: 10px 0 0 0;
    padding: 0 0 0 2em;
}

table.tbl-career {
    width: 95%;
    margin: 0 auto;
}

table.tbl-career th, table.tbl-career td {
    display: block;
    border: 0;
}

table.tbl-career th {
    width: auto;
    text-align: left;
}

table.tbl-career td {
    width: auto;
    margin: 0 0 5px 0;
}

  .tbl-career-img {
    width: 100%;
}
  
.career-slide {
    width: 95%;
}
  
.qualification-img-wrap {}

dl.qualification-img-item {
    width: 45%;
    margin: 0 0 20px 0;
    font-size: 1.4rem;
}

.contents-area p {
    margin: .5em 1em .5em 1em;
}
  
  .schedule-list-txt {
    width: 100%;
}

.schedule-list-wrap {width: 95%;margin: 0 auto;}

.schedule-list-img {
    width: 95%;
    margin: 10px auto 0 auto;
}
  
  dl.schedule-list {
    margin: 0;
}

dl.schedule-list dt,
dl.schedule-list dd {padding: .5em 0;}

dl.schedule-list dt {
    width: 100%;
}

dl.schedule-list dd {
    width: 100%;
    margin: 0 0 10px 0;
    padding: .5em 1em;
}
  
  ol.list-acupuncture {
    margin: 0 0 0 0;
}

ol.list-acupuncture li {
    width: 100%;
}

  ul.acupuncture-img-list li {
    width: 48%;
}
  
  
  .voice-wrap {}

.voice-item {
    padding: 10px;
}

.voice-navi ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding: 0;
    width: 95%;
    margin: 0 auto;
}

.voice-navi ul li {
    margin: .5em 0 .5em 0;
    padding: 0 .5em 0 0em;
}

.voice-navi li + li:before {
    display: block;
    content: "｜";
    margin: 0 auto;
    color: #666666;
    text-align: center;
}
  

dl.voice-profile {
    width: 90%;
    margin: 0 auto 10px auto;
}

.voice-item-txt {
    width: 100%;
}
  
  dl.faq-wrap {
    width: 95%;
    margin: 0 auto;
}

dl.faq-wrap dt, dl.faq-wrap dd {
    padding: 10px 10px;
}
dl.faq-wrap dt {
    font-size: 1.8rem;
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* justify-content: flex-start; */
    line-height: 150%;
}

dl.faq-wrap dt span {
    font-size: 1.8rem;
    width: auto;
}

dl.faq-wrap dd {}


dl.faq-wrap dd span {
    margin: 0 0 0 0;
}

dl.faq-wrap dd p {
    margin: 0 0 0 0;
}
  
  .table-scroll {
    overflow: auto;
    white-space: nowrap;
    margin: 20px 0;
}

.table-scroll table {
    margin: 0;
}

table.reserve-tbl th, table.reserve-tbl td {
    padding: 5px 10px;
}
  th.reserve-time span {
    display: block;
    text-align: right;
}
  
  dl.reserve-method-list {
    margin: 20px auto 0 auto;
    width: 95%;
}

dl.reserve-method-list dd {
    margin: 0 0 20px 0;
    padding: 14px 14px;
}

dl.reserve-method-list dt {
    width: calc(100% - 28px);
}

.reserve-method-list-btn img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 336px;
}

.reserve-method-list-btn {
    margin: 15px auto 30px auto;
}

.map-wrap {
    width: 95%;
    margin: 0 auto;
    height: 400px;
}

.contents-area p.access-txt {
    font-size: 1.8rem !important;
}

p.access-btn {
    width: 95%;
    margin: 0 auto;
}

p.access-btn a {
    width: 100%;
}

dl.access-info {
    width: 95%;
    font-size: 1.6rem;
}

dl.access-info dt {}

dl.access-info dd {
    padding-left: 0;
}

  .parking-img-wrap {
    width: 100%;
    margin: 0 auto;
}

.parking-front {
    width: 96%;
    margin: 40px auto 70px auto;
}

.parking-img-wrap div {
    width: 100%;
    margin: 0 0 6px 0;
}
  
  .parking-map {
    height: 330px;
}
  
  
  section.privacy-wrap {
    width: 95%;
    margin: 0 auto;
}

.contents-area section.privacy-wrap p {
    margin: 0;
}

h2.privacy-title {
    line-height: 150%;
    margin: 0 0 .5em 0;
}

address.privacy-contact {
    padding: 10px;
    margin: 10px 0 0 0;
}

section.privacy-wrap ul {
    padding: 0 0 0 1.5em;
}

section.privacy-wrap ul li + li {
    margin-top: .5em;
}
  
  dl.fee-list {
    width: 95%;
    margin: 0 auto;
}

dl.fee-list dt, dl.fee-list dd {
    width: 100%;
    padding: .5em;
}

dl.fee-list dd {
    margin: 0 0 15px 0;
}

dl.fee-list dd span {
    display: block;
}
  
  table.contact-form {
    width: 95%;
    margin: 0 auto;
}

table.contact-form th, table.contact-form td {
  display: block;border: 0;max-width: 100%;
  }

table.contact-form th {
    width: auto;
}

table.contact-form td textarea {
    width: 90%;
}

  
  table.contact-form td input {
    width: 76%;
}
  
  .media-txt {
    width: 94%;
    padding: 10px 3%;
    margin: 10px 0 0 0;
}

article.media-item {
    width: 94%;
    margin: 0 auto;
}

.media-txt p {
    margin: 1em 0 1em 0 !important;
}

.media-img {
    width: 100%;
}
  
  /*初めての方へ*/
  .first-txt-wrap-wide .first-txt-left {
    width: 100%;
}

.first-txt-wrap-wide .img-point-wrap {
    width: 100%;
}

.first-txt-wrap-wide {
    width: 95%;
}
  
  
}

.main-visual #slider-pro {
	position: relative;
}

.top-circle-link {
    display: block;
    position: absolute;
    bottom: 4%;
    right: 4%;
	z-index: 99;
    width:200px;
	height:200px;
	background:url("../images/btn-recruit01.png") no-repeat;
}
.top-circle-link:hover{
	background-image: url("../images/btn-recruit02.png");
}


@media screen and (max-width: 600px) {
    .top-circle-link {
        bottom: -225px;
        left: 50%;
        right: auto;
        transform: translateX(-50%);
        display: none;
    }
	.footer-logo a {
		width: 250px;
	}

    .top-circle-link-sp {
        display: block;
        width:300px;
        padding: 20px;
        margin: -10px auto 30px;
        color:#fff;
        background-color: #9d8359;
        text-align: center;
        font-size: 16px;
    }

    .top-circle-link-sp {
        text-decoration: none;
    }

    .top-circle-link:hover{
        background-color: #fdb01e;
    }
    
    .recruit-text{
        color:#9d8359 ;
        text-align: center;
        font-size: 14px;
        margin-bottom: 20px;
    }

}    


.training .inner{
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}

.training .read_text{
    padding: 40px 0;
    background-image: url(../training/images/training_bg.png);
    margin: 20px 0;
}

.training .read_text .title{
    font-size: 40px;
    color:#745106;
    margin: 60px 0;
}

.training .read_text .text{
    font-size: 20px;
    color:#333;
    margin-top: 20px;
    line-height: 3rem;
    
}

.training .index{
    padding: 20px;
    background-color:#f7f5e7;
    border: 3px solid #cdad69;
    width: 80%;
    margin: 0 auto;
    
}


.training .index .title{
    font-size:30px ;
    color:#745106;
    text-align: center;
    font-weight: bold;
    margin-bottom: 40px;
    
}

.training .index .list {
    margin-top: 40px;
    
}

.training .index .items {
    list-style: none;
    margin-bottom: 30px;
}

.training .index .items a{
    font-size: 18px;
    color:#745106;
    font-weight: bold;
}

.training .index .items a:hover{
    opacity: 0.8;
}


.training .content{
    background-color:#f7f5e7;
    padding: 40px;
    margin-top: 40px;
}

.training .content .box{
    background-color:#fff;
    padding: 20px 40px;
    background-image: url(../training/images/content_bg.jpg);
    background-size: cover;
}

.training .content .title{
    color:#fff;
    background-color: #cdad69;
    padding: 24px 0;
    font-size: 24px;
    margin: 0;
    text-align: center;
}

.training .content .box .text{
    color:#333;
    padding: 10px 0;
    font-size: 18px;
    line-height: 3rem;
}

@media screen and (max-width: 600px) {

    .training .inner{
        max-width: 1000px;
        width: 95%;
        margin: 0 auto;
    }
    

    .training .read_text .title{
        font-size: 32px;
        margin: 60px 0 40px 0;
    }

    .training .read_text .text{
        font-size: 18px;
    }

    .training .read_text{
    padding: 0;
        background-image: url(../training/images/training_bg.png);
        margin: 20px 0;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: bottom;
    }

    .training .index .list{
        padding: 0;
    }

    .training .index .items a{
        font-size: 16px;
    }

    .training .content{
        padding: 20px;
    }

    .training .content .box{
        padding: 20px;
    }
    .training .content .box .text{
        margin: 0;
    }

    .training .content .title{
        line-height: 3rem;
    }

}

.price {
	font-size:16px;
	font-weight:normal;
	margin:0 1em;
}
.price .period{
	display:inline-block;
	width:15em;
}